/* CSS Document
body {font-family:'PTSans',arial,'sans-serif';} */

/* Demo page css */
a,a:link,a:visited {color:#0769AD; text-decoration:none; border-bottom:1px dashed;}
.wrapper {padding:20px;}
hr {height:1px; border:0; background:#ccc;}
.well, .code {padding:20px; border:1px solid rgba(0, 0, 0, 0.15); background:#f5f5f5; border-radius:4px; -webkit-border-radius:4px; -moz-border-radius:4px;}
.floatl {float: left;}
.floatr {float:right;}
table {min-width:400px; border:1px solid #ddd; border-width:1px 1px 0 0;}
table th {background:#eee; text-align:left; border:1px solid #ddd; border-width:0 0 1px 1px; padding:5px 8px;}
table td {border:1px solid #ddd; border-width:0 0 1px 1px; padding:5px 8px;}
.demo-block {margin-bottom:20px;}
.demo-block h3:first-child {margin-bottom:5px;}
.btn {
	padding: 2px 28px;
	margin-left: 0px;
	background: #FE9801;
	border: 1px solid #FE9801;
}
.btn:hover {background:#000; color:white; border-color:#000;}
